
* {
	margin: 0;
	padding: 0;
	text-decoration:none;
    background: url(../image/logo/Diamond _logo.svg);
    background-size: 80px 60px;
    background-repeat: no-repeat;
	
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	
	
}

body {
  margin-top: 0;

}



#BackGrnd {
	position: absolute;
	width: 60%;
	margin-top: 20%;
}



#mc_embed_signup {
	position: absolute;
	top: 30%;
	left: 50%;
	margin-left: -15%;
	width: 50%;
	text-align: center;
	font: 200%/1.4 'Open sans', sans-serif;
	
	
}

.button {
	font-size: 100%;
	
}


#mce-EMAIL, #mce-FNAME, #mce-LNAME {
	font-size: 50%;
	margin-left: -40%;
}

label {
	margin-left: -40%;
	padding-left: 0%;
	
}

	
	
	
	
	
	
	
	



	#BackGrnd {
		position: absolute;
		left: 20%;
		top: 10%;
		opacity: 0.1;
		
	}

	

nav {
		position: fixed;
		left: 0;
		top: 70;
		//bottom: 0;
		background: white;
		width: 100%;
		height: 15%;
		opacity: 1;
		color: green;
		//background-image: url(Logos/Before_HAM.svg);
		background-size: 40px;
		background-repeat: no-repeat;
		
		background-position: 250px 15px;
		z-index:99;
		
	  }
	  
	  #HambPlate {
		    position: absolute;
		    top: 9%;
			left: 80%;
			opacity: 1;
			width: 100%;
			height: 100%;
			
		
			z-index:28;
	 }
	  
	  .Hamburger {
			display: block;
			position: absolute;
			top: 9%;
			left: 0px;
			height: auto;
			width: 20%;
			opacity: 1;
			z-index: 25;
			
      }
	  
	  .Hamburger2 {
			display: block;
			position: absolute;
			top: 9%;
			left: 0px;
			opacity: 0;
			width: 20%;
			height: auto;
			z-index: 24;
	  }
	  
	  #HambPlate:hover .Hamburger {
		  display: none;
		  opacity: 0;
	  }

	  #HambPlate:hover .Hamburger2 {
		  opacity: 1;
	  }
	
	  
      #logo {
        position: absolute;
        margin: 0;
        //padding-left: 15px;
        top: 0px;
		width: 40%; //changes size
		height: auto;
		left: 50%;
		margin-left: -19%;
        //background-color: pink;
        background-size: 20%;
      }


	  #emailMob {
        display: block;
		position: absolute;
        margin: 0;
        //padding-left: 15px;
        top: 30%;
		width: 15%; //changes size
		height: auto;
		left: 10%;
        //background-color: pink;
        background-size: 20%;
      }


  ul {
    
	position: absolute;
    margin: 0;
    //padding-top: 0px;
    top: 110%;
	width: 100%;
	left: 0px;
    line-height: 0;
    list-style-type: none;
	font: 120%/1.4 'Open sans', sans-serif;
	background-color: #999999;
	height: 350%;
	z-index:99;
	//opacity: 0;
	display: none;
	

  }

  
  //#HambPlate:hover ~ ul {
      opacity: 1;
	  //display: block;
  }
  
    #HambPlate:focus ~ ul {
        //opacity: 1;
	  display: block;
  }
  
  
  
  li {
      margin-top: 0%;
	  margin-left: 0px;
      margin-right: 0px;
      //background-image: url(Button/pointer_left.svg);
      list-style-type: none;
      padding-right: 0%;
      padding-top: 0%;
	  padding-bottom: 0%;
      text-align: center;
      letter-spacing: 3px;
	  font-size: 200%;
	  width: 100%;
	  height: 75%;
	  z-index:99;
  }

  /* unvisited link */
  a:link {
      color: black;
      text-decoration: none;
  }

  /* visited link */
  a:visited {
      color: black;
      text-decoration: none;
  }

  /* mouse over link */
  a:hover {
      color: grey;
      text-decoration: none;
  }

  /* selected link */
  a:active {
      color: black;
      text-decoration: none;
	  
  }

	
  
  
  #emailus {
    display: none;
  }

  #content {
    margin: 0 0 30px 210px;
    background-color: #eee;
  }

  #main {
    padding: 10px:
    line-height: 1000;
  }

  footer {
    
    
    position: fixed;
    bottom: 0;
    margin-left: -20%;
	font: 6%;
	margin-bottom: 0;
	border: 0;
	padding-bottom: 7px;
	color: #ecc79b;
	z-index:99;
	
		
	}
		
	footer h5 {
		margin-bottom: 0px;
		position: center;
		
	}
	
	
	/*New menu*/
	
		
/* Icon 1 */

#nav-icon1, #nav-icon2, #nav-icon3, #midLogo {
  width: 15%;
  height: 45px;
  position: absolute;
  top: 2%;
  left: 77%;
  margin: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#midLogo {
	margin-left: -75%;
	margin-top: -2%;
}

#MobNav {
	  display: block;
	  position: absolute;
	  width: 100%;
	  top: 20%;
  }

#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
  display: block;
  position: absolute;
  height: 20%;
  width: 100%;
  background: #000000;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

/* Icon 3 */

#nav-icon3 span:nth-child(1) {
  top: 0px;
}

#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
  top: 18px;
}

#nav-icon3 span:nth-child(4) {
  top: 36px;
}

#nav-icon3.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon3.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}

.menu {
	display: none;
	
}
	
#nav-icon3.open .menu {
	display: inline;
	position: absolute;
	top: 140%;
	
	text-align: center;
	margin-left: -480%;
	background-color: rgba(192,192,192,0.9);
	width: 600%;
	height: 400%;
	font-size: 200%;
	font: 200%/1.4 'Open sans', sans-serif;
	
	
}	
	
	
	a {
		font-size: 60%;
		
	}
  
	
